package com.usky.ems.service;

/**
 * 能耗数据服务接口
 *
 * @author system
 * @since 2024-01-01
 */
public interface EnergyDataService {

    /**
     * 定时推送能耗数据到能耗平台
     */
    void sendEnergyData();

    /**
     * 定时推送心跳数据到能耗平台
     */
    void sendEnergyHeartbeat();
}
